@charset "ISO-8859-1";
/*@import url(https://fonts.googleapis.com/css?family=ABeeZee);*/
/*@import url(https://fonts.googleapis.com/css?family=Cousine:400,700);*/
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);
@import url(https://fonts.googleapis.com/css?family=Ubuntu);
*{
	font-family: 'Ubuntu',sans-serif;
}
#hb-gotop {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 5%;
	background-image: linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -o-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.33, rgb(245,37,37)),
		color-stop(0.67, rgb(209,20,20))
	);
	text-align: center;
	padding: 2px;
	font-size: 2em;
	position: fixed;
	bottom: 250px;
	right: 10px;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #C9C9C9;
}
.row1{
	width:24% !important;
}
.row2{
	width:32.2% !important;
}
.row3{
	width:48% !important;
}


::-webkit-input-placeholder { /* WebKit browsers */
color: #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff;
}

h1,
h2,
h3,
h4,
h5 {
	font-family:'Merriweather Sans',sans-serif !important;
	font-weight: 300;
	color: #666;
}
h1:hover, h2:hover, h3:hover, h4:hover, h5:hover {
	color: #999;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.3em;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	margin: 0 auto;
	text-align: center;
}
.both {
	clear: both;
}
.clearRight {
	clear: right;
}
.clearLeft {
	clear: left;
}
body {
	/*background: url(../img/bgBody.jpg) repeat-x;*/
	background:#ececec;
}

/*-- Form --*/
textarea {
	overflow: auto;
	vertical-align: top;
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input, textarea, select {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.085);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.085);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.085);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus,textarea:focus,select:focus {
	border-color: #FFF;
	outline: 0;
	outline: thin dotted #999;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 128, 255, 0.090), 0 0 8px rgba(0, 128, 255, 0.9);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 128, 255, 0.090), 0 0 8px rgba(0, 128, 255, 0.9);
	box-shadow: inset 0 1px 1px rgba(0, 128, 255, 0.090), 0 0 8px rgba(0, 128, 255, 0.9);
}
input {
	height: 15px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 1em;
	line-height: 15px;
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*-- endForm --*/

/*-- Messages --*/
.alert {
	padding: 8px 20px 8px 0px;
	margin-bottom: 18px;
	color: #c09853;
	font-size: 1em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert-heading {
	color: inherit;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-danger, .alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	max-width: 980px;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: 160px;
	display: block;
}
#content {
	margin-left: 0;
	width: 100%;
	height: auto;
}
/*---- HEADER ----*/
#logo {
	width: 100%;
	margin: 1.3% 2% 0% 2%;
}
#contacts {
	width: 40%;
	height: 50px;
	font-size: 1em;
	padding: 3% 0 0 1.5%;
	color: #FFF;
	float: left;
	clear: left;
	color: #FFF310;
}
#menu {
	width: 100%;
	height: 40px;
	margin-top: 1%;
	background-image: linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -o-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(245,37,37) 33%, rgb(209,20,20) 67%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.33, rgb(245,37,37)),
		color-stop(0.67, rgb(209,20,20))
	);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#menuList {
	margin: 0px;
	height: 60px;
	padding: 0px;
}
#menuList li {
	display: inline-block;
	display: -moz-inline-stack;
	*display:inline;
	list-style-type: none;
	padding: 0px 2.2%;
}
#menuList li h2 {
	font-size: 0.9em;
	color: #FFF;
	text-shadow: none;
}
/*-- Content --*/


	
#contentHome {
	/*width:68%;*/
	width: 100%;
	height: auto;
	padding: 4% 1%;
}
#pageTitle {
	margin-bottom: 0px;
}
#productsHome {
	width: 100%;
	height: auto;
	padding-left:8%;
}
#products {
	width: 86%;
	min-height: 300px;
	padding: 3%;
	padding-left:4%;
}
.productsRow{
	margin-top: 5%;
}
	.productsRow h3 a{
		color:#666 !important;
		font-weight: normal !important;
	} 
#categories{
	width: 99%;
	min-height: 300px;
	margin: 0px !important;
	padding: 0px !important;
	/* padding-right:2%; */
}
	#boxCategory:first-child{
		margin-left: 0px !important;
	}
#categoryTable{
	margin-left:-14%;
	width:auto;	
}
.boxCategory {
	display: -moz-inline-stack;
	display: inline-block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	vertical-align: top;
	zoom: 1;
	border:2px solid #09F;
	background: #c9eeff;
	margin:0.4% 0 0.4% 2%;
 	*display:inline;
	width: 20%;
	min-height: 160px;
	max-height: 200px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=85);
	/* Older than Firefox 0.9 */
	-moz-opacity: 0.85;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.85;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?*/
	/* Opera 9+, IE 9+ */
	opacity: 0.85;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.boxCategory:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	/* Older than Firefox 0.9 */
	-moz-opacity: 1;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
	/* Firefox 0.9+, Safari 2?, Chrome any?*/
	/* Opera 9+, IE 9+ */
	opacity: 1;
}
.boxCategory a {
	color:#0000a6;
	font-weight: bold;
	font-size: 0.75em;
}
#descProduct {
	width: 40%;
	min-height: 300px;
	min-width: 166px;
	background-color: #09F;
	padding: 0.5%;
	color: #FFF;
	font-size: 1em;
}
#descProduct h2, #descProduct h4 {
	font-size: 1.8em;
	width: 98%;
	color: #FFF;
}
#descProduct h4{
	margin-left: 5%;
}
#descProduct table{
	border:#FFF;	
}
#miniaturaFotos{
	border:solid 2px #0066FF;
	width: 90%;
	min-height: 150px;
	margin-bottom:3.5%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	/* Older than Firefox 0.9 */
	-moz-opacity: 0.85;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.85;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.85;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
#miniaturaFotos:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	/* Older than Firefox 0.9 */
	-moz-opacity: 1;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;
}
.boxCategory img {
	margin-top: 3%;
}
.boxProduct {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	padding: 0 5%;
	background: #C30;
 *display:inline;
	_height: 200px;
	width: 25%;
}
.boxProduct img {
	margin-top: 3%;
}
#voltar {
	width: 40%;
	height: 40px;
}
#img_voltar{
	margin-top: 2%;
	margin-right: 2%;
}

#descGaleria {
	padding: 0px 2%;
	font-size: 1.5em !important;
	
}
#contentProduct {
	width: 100%;
}
.productPhoto {
	display: -moz-inline-stack;
	display: inline-block;
 *display:inline;
	vertical-align: top;
	zoom: 1;
	padding: 0px;
	margin: 0px;
	position: relative;
	width:210px;
}
	.fotosProdutos{
		width:100%;
		min-width: 155px;
	}
.contact {
	width: 98%;
	height: auto;
	margin: 0 auto;
	font-size: 1.2em;
}
.contact h4 {
	text-align: center;
	margin: 5% 0px 0px -47%;
}
#contactForm {
	width: 60%;
	height: auto;
	font-size: 0.8em;
}
#contactForm label {
	
	/*margin-left: 10%;*/
	color: #007FFF;
}
#contactForm input, #contactForm select, #contactForm textarea{
	width: 85%;
	font-size: 0.9em;
	margin: 1% 0px;
/* 	margin-left: 10%; */
}
#contactForm input[type=submit] {
	width: 40%;
	margin: 5px 0px 0px 20%;
	min-width: 13%;
	height: 25px;
	background: #da0000;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
}
#contactForm input[type=submit]:hover {
	background: #ee4242;
	font-weight: bold;
	color: #030;
}
#contactForm input[type=checkbox] {
	display: inline-block;
	max-width: 4%;
}
#contactInfo {
	width: 36%;
	height: auto;
	background: #09F;
	margin-top: 1.3%;
	color: #FFF;
	min-height: 350px;
	text-align: center;
}
#contactInfo h4 {
	color: #FFF;
	margin:4%;
}
#slider {
	width: 100%;
	height: auto;
}
#contactFormHome{
	height: auto;
	padding: 1%;
}
#formHome {
	width: 100%;
	margin: 1.8% 0 0 18%;
	line-height: 23px;
	text-align: left;
}
#formHome label {
	color: #FFF;
}
#formHome input[type=text],  #formHome input[type=tel],  #formHome input[type=email],  #formHome textarea {
	width: 100%;
	background: #999;
	color:#ffffff;
}
#formHome select {
	width: 100%;
	height: 30px;
}
#formHome input[type=submit] {
	margin: 5px 0px 0px 0px;
	width: 100%;
	min-width: 13%;
	height: 25px;
	background: #007FFF;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFF;
}
#formHome input[type=submit]:hover {
	background: #00BFFF;
	font-weight: bold;
	color: #030;
}
#formOrcamento {
	width: 90%;
	margin: 0 5%;
}
#formOrcamento label {
	color: #FFF;
}
#formOrcamento input {
	width: 90%;
}
#formOrcamento textarea {
	width: 91%;
}
#formOrcamento input[type=submit] {
	margin: 4% 0px 0px 0px;
	width: 93%;
	min-width: 13%;
	height: 25px;
	font-size: 1.3em;
	font-weight: bold;
	background: #EBEBEB;
}
#formOrcamento input[type=submit]:hover {
	background: #FFF;
	font-weight: bold;
	color: #030;
}
#sidebar {
	width: 29%;
	height: auto;
	padding: 0 1%;
	margin-top: 50px;
	display: none;
}
#sidebar h3 {
	margin-bottom: 5px;
	max-width: 170px;
}
#newsletter {
	width: 70%;
	height: auto;
	margin-top:2%;
	padding: 1%;
	min-width: 238.7px;
}
#formNews {
	width: 90%;
}
#formNews input[type=submit] {
	margin: 5px 0px 0px 0px;
	width: 80%;
	min-width: 13%;
	height: 25px;
	background: #007FFF;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFF;
}
#formNews input[type=submit]:hover {
	background: #00BFFF;
	font-weight: bold;
	color: #030;
}
/*-- Footer --*/
#footer {
	width: 100%;
	height: auto;
	/*
background: #003399;
	border-top: 1px solid #007FFF;
*/
	margin: 1% 1% 0px 1%;
	
}
#footer h3 {
	color: #FFF;
}
#breadCrumbs {
	display: none;
}
#sitemap {
	width: 24%;
	/* min-width: 180px; */
	height: 290px;
	padding:0px;
}
#sitemap a {
	color: #CCC;
}
#sitemap a:hover {
	color: #FFF;
}
#sitemap ul {
	font-weight: bold;
	list-style-type: none;
}
#sitemap ul li {
}
#sitemap ul ul {
	font-weight: normal;
	padding-left: 10px;
}
#contactFooter {
	width: 30%;
	height: 290px;
	color:#505050;
	padding: 1%;
}
.masterName {
	font-size: 1.55em;
	/* color: #FFF310; */
}
.linkSite {
	color: #FFF;
}
.linkSite:hover {
	color: #FC0;
}
.linkSite:visited {
	color: #FFF;
}
#mapaRodape {
	height: 130px;
	width: 50%;
}
.mapaGoogle {
	margin: 5%;
	width: 100%;
	height:auto;
}
#logoMaster {
	background-image: url(../img/logoMaster.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 60px;
	height: 32px;
	float: right;
/* 	margin-top:1%; */
	margin-right:2%;
	z-index: 500;
}
#logoMaster a {
	width: 60px;
	height: 32px;
	display: block;
}


/*-- Footer --*/
	#footerExt{
		width:100%;
		background: url(../img/bgFooterExt.jpg);
		height: auto;
		margin:0px;
		padding: 0px;
	}
	#footer {
		width: 100%;
		max-width: 1000px;
		height: auto;
		min-height: 360px;
		background: none;
		border: 0px;
		/*
background:#dedede;
		border-top: 1px solid #da0000;
*/
/* 		margin: 1% 1% 0px 1%; */
		margin: 0 auto;
	}
	#footer h3 {
		font-size: 1.4em;
		font-weight: bold;
		color: #666;
	}
	#sitemap {
		width: 15% !important;
		font-size: 0.9em;
		height: auto;
		padding:0%;
	}
	#sitemap a {
		color:#da0000;
	}
	#sitemap a:hover {
		color: #ee4242;
	}
	#sitemap ul {
		list-style-type: none;
		margin:0 0.1%;
		padding-left: 20px;
	}
	#sitemap ul ul {
		font-weight: normal;
	}
	#contactFooter {
		width: 30%;
		height: auto;
		color: #585858;
		padding: 1%;
	}
	.footerBar{
		min-height: 45px;
		width:100%;
	}
	.masterName {
		font-size: 1.55em;
		
	}
	.linkSite {
		color: #FFF;
	}
	.linkSite:hover {
		color: #FC0;
	}
	.linkSite:visited {
		color: #FFF;
	}
	#mapaRodape {
		height: auto;
		width: 100%;
	}
	.mapaGoogle {
		margin: 0% 20% 0% 0%;
		width: 95%;
		height: 180px;
	}




@media only screen and (min-width: 200px) and (max-width: 480px){
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	max-width: 100%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header{
 height: auto;
 min-height: 160px;
}
#logo{
	margin:0px;
	margin-top: 1%;
	width:64% !important;
	margin-left: 18% !important;
}
#pageTitle{
	font-size: 1em;
}
#menu{
	background: none;
	width:100%;
	margin-top: 18%;
/* 	margin:5% auto; */
}
#menuList{
	margin-left: 6%; 
}
#menuList li{
	font-size: 1.3em;
	text-shadow: 2px 1px 1px black;
	text-stroke: 1px #999;
}
#menuList li:last-child{
	padding-right: 0px;
}
#menuList li h2 {	
	color: #ff0000;
}
#contacts {
	width:85%;
	color: #585858;
	font-size: 1.18em;
	margin-left: 15.5%;
	/* display: none; */
}
	#contacts phone{
		display: list-item;
		list-style: none;
		margin: 1.8% 0px 1.8% 15%;
	}
	#contacts phone:last-child{
		margin-bottom: 0px;
	}
	#contacts email{
		display: list-item;
		list-style: none;
		margin:0 auto !important;
	}
#sitemap {
	width: 100%;
	padding: 1%;
	min-height: 30px;
	height: auto;
	margin-top: 14%;
	border-bottom: 1px solid white;
}
.productPhoto{
	width: 80%;
	height: auto;
}
#sitemap h3{
	color: #333;
}
#contactFooter {
	width: 100%;
	min-height: 30px;
	padding: 1%;
	border-bottom: 1px solid white;
	height: auto;
}
.boxCategory{
	min-height:20px;
	width: 35%;
}
#descProduct{
	width:100%;
	min-height: 30px;
}
#mapaRodape {
	width:100%;
	clear: both;
}
.mapaGoogle {
	display: block;
	margin: 0px;
	max-width: 90%;
	min-height:50px;
	clear: both;
}
#latestNews{
	width:100%;
	margin-bottom: 6%;
}	
#latestNews ul li{
	list-style-type: none;
	font-size: 1em;
} 
#sitemap{
	width:100% !important;
}
#sitemap ul li a{
	color:#666 !important;
}
#contactFormHome{
	display: none;
}
#formHome{
	display: none;
}
.productsRow{
	margin-left: 6% !important;
	width:44.5% !important;
}
.productsRow:first-child{
		margin-left:0px !important;
}

}
		
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) and (max-width: 930px){
	.gridContainer {
		width: 90.675%;
		padding-left: 1.1625%;
		max-width: 980px;
		padding-right: 1.1625%;
	}
	#LayoutDiv1 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
/*---- HEADER ----*/
#logo {
	width: 65%;
	margin: 0px 29%;
	clear: right;
	margin-top: 1% !important;
}
.iconContact{
	display: none;
}
#contacts {
	/* display: none; */
}
#menu {
	width: 100%;
	height: 40px;
	margin-top: 1%;
}
#menuList {
	margin:0px 20%;
	height: 60px;
	padding: 0px;
}
#menuList li {
	display: inline-block;
	display: -moz-inline-stack;
	*display:inline;
	list-style-type: none;
	padding: 0px 2.2%;
}
#menuList li h2 {
	font-size: 1.1em;
	color: #FFF !important;
	text-shadow: none;
}
#latestNews{
	width:100%;
}	
#latestNews ul li{
	list-style-type: none;
} 

/*-- Content --*/
#contentHome {
	/*width:68%;*/
	width: 98%;
	height: auto;
	padding: 0px 1%;
}
#mapaRodape {
	display: none;
	/*
height: 130px;
	width: 37%;
*/
}
#contactFormHome{
	display: none;
}
#formHome{
	display: none;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 940px) {
body{
	background-color:#ececec;
}
	.gridContainer {
		width: 88.2%;
		max-width: 1000px;
		padding-left: 0.9%;
		padding-right: 0.9%;
		margin:0px auto;
	}
	#LayoutDiv1 {
		clear: both;
		float: left;
		margin: 0;
		width: 100%;
		display: block;
	}
	#header {
		clear: both;
		float: left;
		width: 100%;
		/* background: url(../img/bgHeader.jpg) repeat-x; */
		min-height: 340px;
		display: block;
	}
	#content {
		width: 100%;
		height: auto;
		background: rgba(255,255, 255, 0.6);
	}
	/*---- HEADER ----*/
	#logo {
		width: 80%;
		height:150px;
		display: block;
		clear: both;
		margin: 0px auto;
		margin-top: 5%;
		text-align: center;
		/* margin: 0% 2% 0px 2%; */
/* 		float: left; */
	}
	#contacts {
		width: 70% !important;
		min-height: 50px;
		height: auto;
		margin:0px 15% !important;
		position: relative;
		/* clear: right; */
		display: block;
		color: #016DD9;
		font-size: 1.4em;
		font-weight: bolder;
		text-align: center;
		/*right: 10px;*/
		/* float: right; */
		padding-top:0.8%;
		color: color:#FFF310;
	}
	#contacts phone, #contacts email {
	/* 	color:#FFF310; */
		letter-spacing:2px;
	}
	#contacts phone:first-child{
		margin-left:0px;
	}
	#contacts phone{
			margin-left: 5%;
	}
	#contacts email {
		min-width: 400px;
		font-size: 1em;
		margin-top: 10px;
	}
	#menu {
		width: 100%;
		height: 45px;
	}
	#menuList {
		width: 60%;
		margin-left: 25%;
		height: 35px;
		padding-top: 7px;
		/* float: right; */
	}
	#menuList li {
		list-style-type: none;
		padding: 0% 5% 0px 5%;
		display: -moz-inline-stack;
		display: inline-block;
		*display: inline;
		vertical-align: top;
		zoom: 1;
		border-left:1px solid #8e8e8e;
	}
	#menuList li:first-child{
		margin-left:6%;
		border:none;
	}
	#menuList li:last-child {
		padding-right: 0px;
	}
	#menuList li:first-child {
		padding-left: 0px;
	}
	#menuList li h2 {
		display: -moz-inline-stack;
		display: inline-block;
		*display: inline;
		font-size: 0.9em;
		color: #FFF;
		text-transform:uppercase;
	}
	#menuList li h2:hover {
		text-decoration: underline;
		/* font-weight: bold; */
	}
	/*-- Content --*/
	.dia {
		color: #007FFF;
		margin-left: 1%;
	}
	#products{
		width:100% !important;
		margin: 0px;
		padding: 0px;
	}
	#contentFluid {
		width: 98%;
		height: auto;
		padding: 0px 1% 2%;
	}
	#contentHome {
		width: 100%;
		float: left;
		clear: right;
		height: auto;
		margin: 0px 1% 1% 1%;
		padding: 0px;
	}
		#contentHome a {
			color:#da0000;
			font-weight: bold;
		}
	.titleBoxHome{
		color:#016DD9;
		font-size: 1.4em;
		font-weight: bold;
	}
	.descBox{
		width:45%;
		height: auto;
	}
		.descBox p a{
			color: #666 !important;
		}
		.descBoxProd span a{
			color:#999 !important;
			font-weight: normal !important;
		}
	.wrapper h3{
		font-weight: normal;
	}
	.imgBox{
		padding:1%;
		border:1px solid #555555;
		width: 95%;
		min-height: 160px;
		max-height: 190px;
	}
	#descProduct p{
		margin-left: 5% !important;
	}
	#productsHome {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-left: 5%;
	}
	#latestNews{
		width:25%;
		min-height: 185px;
	}
		#latestNews h3{
			font-size: 1.3em;
			margin-bottom: 0px;
			margin-top: 0.5%;
			margin-left: 2%;
		}
		#latestNews ul{
			padding-left:6%;
			list-style-type: none;
			padding-right: 3%;
		}
		#latestNews ul li{
			min-height: 30px;
			width:100%;
			font-size: 0.95em;
			padding: 4.5% 0.5%;
			line-height: 2em;
			border-bottom: 1px solid #616161;
			font-weight: normal;
		}
		#latestNews ul li:last-child{
			border: 0px;
		}
		#latestNews ul li span{
			font-weight: normal;
		}
		#latestNews ul li:hover{
			background: -webkit-linear-gradient(#e4e4e4 0%, #ffffff 100%);
		}
			#latestNews ul li h4{
				font-size: 1.1em;
				margin: 1.5% 0px  !important;
			}
			#latestNews ul li span{
				font-size: 1em;
				margin: 0px;
				padding: 0px;
			}
	#slider {
		width: 100%;
		height: auto;
		display: block;
		min-height: 200px;
	}
	#formHome {
		width: 100%;
		margin: 0px;
		line-height: 23px;
		text-align: left;
	}
	#formHome label {
		color:#666;
	}
	#formHome input[type=text],  #formHome input[type=tel],  #formHome input[type=email],  #formHome textarea {
		width: 100%;
		color:#FFF;
	}
	#formHome select {
		width: 100%;
		height: 30px;
	}
	#formHome input[type=submit] {
		margin: 5px 0px 0px 0px;
		width: 100%;
		min-width: 20%;
		height: 25px;
		background: #da0000;
		font-size: 1.3em;
		font-weight: bold;
		color: #FFF;
	}
	#formHome input[type=submit]:hover {
		background: #ee4242;
		font-weight: bold;
		color: #030;
	}
	.boxProductHome{
		margin: 1.7% 2%;
	}
	#sidebar {
		width: 22%;
		height: auto;
		padding: 0px;
		margin-top: 30px;
		display: block;
	}
	#sidebar h3 {
		margin-bottom: 5px;
	}
	#newsletter {
		width: 100%;
		text-align: left;
		margin-top: 15%;
		min-height: 160px;
	}
	#formNews input[type=email],  #formNews input[type=text] {
		width: 75%;
		margin: 0px;
		line-height: 23px;
	}
	#formNews input[type=email],  #formNews input[type=text] {
		margin-top: 3.5%;
	}
	
	
}
